@charset "Shift-JIS";
/*--------------------------------------------------*/

#guideContents .imgBox02 img{
	padding:20px 0;
}

#guideContents .imgBox02 p,
p{
	font-size:15px;
}

.guideImgTtl{
	font-size:18px !important;
	margin-top:20px;
}

.guideArea04{
	width:750px;
	padding:10px 25px 30px;
	background:#f9f4eb;
	margin:20px auto;

}

.guideArea04 .imgBox01{
	margin-top:20px;
}


.guideArea04 .imgBox01 img:first-of-type{
	display:block;
	margin:0 auto !important;
}

div.taCtr img{
	width:80%;
}